@import url(https://fonts.googleapis.com/css?family=Gochi+Hand);
.ttip {
	cursor: pointer;
	position: relative;
}

/* Trigger item */

@-webkit-keyframes pulse {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}

@keyframes pulse {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}

.ttip:hover .ttip-item {
	border-color: #fff;
}

/* ttip */

.ttip-content {
	position: absolute;
	background: #E11156;
	z-index: 9999;
	width: 125px;
	bottom: 90%;
	margin-bottom: -1em;
	padding: 20px;
	border-radius: 20px;
	font-size: 1.1em;
	text-align: center;
	color: #fff;
	opacity: 0;
	cursor: default;
	pointer-events: none;
	font-family: 'Gochi Hand', cursive;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.ttip-content a:hover {
	color: #2c2c2c;
}

.ttip-west .ttip-content {
	right: -75px;
	-webkit-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
}

.ttip-east .ttip-content {
	left: -75px;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

.ttip:hover .ttip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}

/* Gap "bridge" and arrow */

.ttip-content::before,
.ttip-content::after {
	content: '';
	position: absolute;
}

.ttip-content::before {
	height: 100%;
	width: 100px;
}
.ttip-content a {
	color: #fff;
}

.ttip-content::after {
	width: 41px;
	height: 2em;
	top: 50%;
	margin: -1em 0 0;
	background: url(../images/tooltip2.svg) no-repeat center center;
	background-size: 100%;
}

.ttip-west .ttip-content::before,
.ttip-west .ttip-content::after {
	right: 99%; /* because of FF, otherwise we have a gap */
}

.ttip-east .ttip-content::before,
.ttip-east .ttip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.ttip-east .ttip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}